[song]
artist = August Burns Red
name = Broken Promises
frets = MercuryHg34
album = Found in Far Away Places
delay = 2440
year = 2015
playlist_track = 18
loading_phrase = "Broken Promises" is one of the longest songs by August Burns Red, over six minutes long. The only other songs longer than it as of the album's release are "Redemption" and "The Seventh Trumpet." It is also the favorite track of JB's from the album.
diff_guitar = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
genre = Progressive Metalcore
last_play = 2017-08-22-11:36:13
count = 8
album_track = 8
icon = hg
song_length = 376440
